Subject: finds

From: Rob <[email-masked]>
Date: Fri Jun 27 20:23:15 2003

While away, I popped in a car boot sale, and picked up an Apple Mac LC III 
base unit for 50p!   Never having had anything to do with macs before, and 
only having new PC and old BBC kit about, I'm a bit stuck at first base - I 
think I have spotted the video out (15 way D-type, and have seen converters 
for them!)  but where on earth does one connect a keyboard and mouse?

Internally, it seems like it might be complete: 80Mb SCSI hard disc, one 
ram stick (one free slot) 68030 processor (and an empty socket next to 
it???)  is this right?

I also picked up (also for 50p) a compaq slt/286 laptop (missing keyboard 
and PSU) and a Mitec 3030D, also missing PSU.  As both of course have flat 
batteries, I've not poked at them much yet.  If they are of interest to 
anybody, drop me a line!  (collection/shipping at cost from Salford, UK.)

Rob

---

From: Ian Primus <[email-masked]>
Date: Fri Jun 27 21:22:00 2003

The keyboard and mouse connect to the ADB port, which is a four pin 
mini-din that looks the same as an S-Video connector on some A/V 
equipment. Here is a good picture of the connector and it's symbol - 
http://charm.cs.uiuc.edu/users/olawlor/ref/mac_ports/adb.jpg   You'll 
need a Macintosh keyboard and mouse. If you want, I have plenty, but 
you should have no trouble finding them locally, all Macintosh 
computers from the Mac SE all the way up to the beige G3's and G3 AIO's 
used the same type of keyboard and mouse. From your description, it 
seems to be complete, and there is a VERY good chance it works. Those 
critters are really hard to kill. As for a monitor, any older Mac 
monitor should work, as should most adapters with a multisync SVGA 
monitor. Not all multisync monitors work, however, as the not all can 
sync to the proper frequency.

Ian Primus
[email-masked]

On Friday, June 27, 2003, at 07:54 PM, Rob wrote:

> While away, I popped in a car boot sale, and picked up an Apple Mac LC 
> III base unit for 50p!   Never having had anything to do with macs 
> before, and only having new PC and old BBC kit about, I'm a bit stuck 
> at first base - I think I have spotted the video out (15 way D-type, 
> and have seen converters for them!)  but where on earth does one 
> connect a keyboard and mouse?
>
> Internally, it seems like it might be complete: 80Mb SCSI hard disc, 
> one ram stick (one free slot) 68030 processor (and an empty socket 
> next to it???)  is this right?
>
> I also picked up (also for 50p) a compaq slt/286 laptop (missing 
> keyboard and PSU) and a Mitec 3030D, also missing PSU.  As both of 
> course have flat batteries, I've not poked at them much yet.  If they 
> are of interest to anybody, drop me a line!  (collection/shipping at 
> cost from Salford, UK.)
>
> Rob

---

From: Stan Barr <[email-masked]>
Date: Sat Jun 28 03:39:00 2003

Hi,

Rob <[email-masked]> said:
> base unit for 50p!  

Hmm..I had to pay a quid for mine.

> Never having had anything to do with macs before, and 
> for them!)

Yep, that's it.

>  but where on earth does one connect a keyboard and mouse?
>

The keyboard plugs into the ADB (Apple Desktop Bus) socket.  That's the
one with 4 pins and a rectangular slot with a simple diagram of a bus
system under it.  The mouse plugs into the keyboard.
 
> ram stick (one free slot) 68030 processor (and an empty socket next to 

Sounds about right.  

-- 
Cheers,
Stan Barr  [email-masked]

The future was never like this!

---

From: "Witchy" <[email-masked]>
Date: Sun Jun 29 17:55:56 2003

> base unit for 50p!   Never having had anything to do with macs

If you'd asked me you could've had one for nowt - I have many spares :)

> for them!)  but where on earth does one connect a keyboard and mouse?

The ADB port (apple desktop bus?). The symbol for it is a vertical line with
3 dots on it. It's next to the printer port - the one with a little printer
above it.

> ram stick (one free slot) 68030 processor (and an empty socket next to

Yep. The empty socket is for a copro. Beware though that the PRAM battery is
probably dead....if you DO find a monitor for it (and keyboard and mouse),
switch it on and get the 'happy mac' sound but no picture that'll be what's
up.

cheers

--
adrian/witchy
www.binarydinosaurs.co.uk - the online computer museum
www.snakebiteandblack.co.uk - monthly gothic shenanigans

---

From: Mark Firestone <[email-masked]>
Date: Mon Jun 30 05:08:00 2003

While we are on the subject of Macs, I have a question.

I used to work in the Mac Repair shop at ASU, fixing dead Macs.  We used to 
get a lot of the old "all in one" (SE, SE/30, Classic, Classic II) Macs in 
with bad analog boards (they would make an evil buzzing noise one day, and 
then just refuse to work...)

We would fix this by replacing the bad board, as you do, not repairing the 
board itself.

My Classic II got left on over the weekend, and was found dead and 
buzzing.  It needs a new board.  I was wondering if anyone knew what 
component it was on the analog (or power/sweep) board that causes it to 
die, so could fire up my soldering iron and have a go...

...much easier that enplaning to the aforementioned wife why I spent £30 on 
a computer that was free if i would remove it...

Take Care,

mark

[---------]
"Homer, we don't have to have sex."
"Yes we do, the cookie told me so."
"Deserts aren't always right Homer."
"But they're so delicious."

Website:      retrobbs.org
BBS:           telnet bbs.retrobbs.org 2323
Tradewars:   telnet tradewars.retrobbs.org
[---------]

---

From: Ian Primus <[email-masked]>
Date: Mon Jun 30 07:14:00 2003

I'm not sure about the Classic II, but I know on the other compact 
macs, a big problem was C1 on the analog board, and cracked solder 
joints on J4 and J1. This generally caused "vertical line disease" 
where the display collapses into a vertical line. When the machine 
won't turn on and makes a "flup flup flup" noise, then there are 
generally more severe problems. T1 could have failed, or an 
electrolytic capacitor. Check C3, C24, C25, C26, C29, C30 and C31. 
These may be different on the Classic II. I haven't really had to fix 
many Classic II's, mostly just the earlier macs (Mac Plus 
especially...). Also, just check for obviously burnt parts, bulging 
electrolytics and cracked solder joints.

Ian Primus
[email-masked]

On Monday, June 30, 2003, at 06:04 AM, Mark Firestone wrote:

> I used to work in the Mac Repair shop at ASU, fixing dead Macs.  We 
> used to get a lot of the old "all in one" (SE, SE/30, Classic, Classic 
> II) Macs in with bad analog boards (they would make an evil buzzing 
> noise one day, and then just refuse to work...)
>
> We would fix this by replacing the bad board, as you do, not repairing 
> the board itself.
>
> component it was on the analog (or power/sweep) board that causes it 
> to die, so could fire up my soldering iron and have a go...
>
> ...much easier that enplaning to the aforementioned wife why I spent 
> £30 on a computer that was free if i would remove it...
>
> Take Care,
>
> mark
>
>
>
> [---------]

---

From: Mark Firestone <[email-masked]>
Date: Mon Jun 30 08:02:00 2003

Thanks for the information.  I'll take it apart and have a look.  Based on 
the amount of rust on the port connectors on the logic board, and the rust 
on the metal frame around the power switch, it has been exposed to some of 
this wonderful British weather...

I'll let you know if it's a cap or something.

Take Care,

Mark

At 08:09 30/06/2003 -0400, you wrote:
>I'm not sure about the Classic II, but I know on the other compact macs, a 
>big problem was C1 on the analog board, and cracked solder joints on J4 
>and J1. This generally caused "vertical line disease" where the display 
>collapses into a vertical line. When the machine won't turn on and makes a 
>"flup flup flup" noise, then there are generally more severe problems. T1 
>could have failed, or an electrolytic capacitor. Check C3, C24, C25, C26, 
>C29, C30 and C31. These may be different on the Classic II. I haven't 
>really had to fix many Classic II's, mostly just the earlier macs (Mac 
>Plus especially...). Also, just check for obviously burnt parts, bulging 
>>I used to work in the Mac Repair shop at ASU, fixing dead Macs.  We used 
>>to get a lot of the old "all in one" (SE, SE/30, Classic, Classic II) 
>>Macs in with bad analog boards (they would make an evil buzzing noise one 
>>day, and then just refuse to work...)
>>
>>...much easier that enplaning to the aforementioned wife why I spent £30 
>>on a computer that was free if i would remove it...
>>
>>Take Care,
>>
>>mark
>>
>>
>>
>>[---------]

[---------]

Website:      retrobbs.org